glab(1)

NAME

glab-variable-get - get a project or group variable

SYNOPSIS

glab variable get [flags]

DESCRIPTION

get a project or group variable

OPTIONS

-g, --group=""
    Get variable for a group

-F, --output="text"
    Format output as: text, json

-s, --scope=""
    The environment_scope of the variable. All (), or specific environments.

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

EXAMPLE
    glab variable get VAR_KEY
             glab variable get -g GROUP VAR_KEY
    glab variable get -s SCOPE VAR_KEY

SEE ALSO

glab-variable(1)